Bug 10316 - По-умолчанию EVMS собирается без поддержки GPT Segment Manager
: По-умолчанию EVMS собирается без поддержки GPT Segment Manager
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evms)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-24 12:11 by
Modified: 2007-03-12 09:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-24 12:11:03
В спеке выставлено --disable-gpt, хотя он прекрасно собирается. Предлагаю
выкинуть --disable-gpt.
------- Comment #1 From 2007-03-11 17:27:26 -------
Reassign to maintainer. У меня нет полного дерева evms из сизифа.
------- Comment #2 From 2007-03-11 20:46:14 -------
fixed in 2.5.5-alt3